package gov.va.med.esr.messaging.builder.message;

public abstract class AbstractZTABuilder extends AbstractSegmentBuilder {
	
    protected AddressElementFormatter addressFormatter; 
    
	public AddressElementFormatter getAddressFormatter() {
		return addressFormatter;
	}
	
	public void setAddressFormatter(AddressElementFormatter addressFormatter) {
		this.addressFormatter = addressFormatter;
	}

}
